.c-page-title .c-page-title__inner {
  width: calc(100% - 180px);
  max-width: none;
}

.l-container {
  width: min(1680px, 94%);
  margin-inline: auto;
}

.p-interview .c-breadcrumb {
  margin-top: 172px;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-breadcrumb {
    margin-top: 100px;
  }
}

.p-interview .c-interview {
  margin-top: 101px;
  color: #1e2325;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview {
    margin-top: 64px;
  }
}

.p-interview .c-interview__inner {
  padding-block: 142px 204px;
}

@media only screen and (max-width: 1024px) {
  .p-interview .c-interview__inner {
    padding-block: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__inner {
    padding-block: 40px 56px;
  }
}

.c-interview__inner .c-category.current {
  pointer-events: none;
}

.p-interview .c-interview__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 64px 24px;
  margin-top: 69px;
}

@media only screen and (max-width: 1024px) {
  .p-interview .c-interview__list {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-top: 56px;
    gap: 24px;
  }
}

.p-interview .c-interview__item:hover {
  opacity: 1;
}

.p-interview .c-interview__item:hover .c-interview__img img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.p-interview .c-interview__item:hover .c-interview__button {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}

.p-interview .c-interview__item:hover * {
  opacity: 1;
}

.p-interview .c-interview__img {
  aspect-ratio: 7/8;
  border-radius: 8px;
  overflow: hidden;
}

.p-interview .c-interview__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.p-interview .c-interview__content {
  padding: 17px 15px;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__content {
    padding: 16px 0;
  }
}

.p-interview .c-interview__categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 11px;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__categories {
    gap: 8px;
  }
}

.p-interview .c-interview__category {
  background-color: #0a94eb;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.04em;
  border-radius: 99px;
  padding: 4.5px 16px 3.5px;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__category {
    font-size: 1.3rem;
  }
}

.p-interview .c-interview__title {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  margin-top: 9px;
  padding-inline: 4px 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__title {
    font-size: 1.6rem;
    padding-inline: 0;
  }
}

.p-interview .c-interview__button {
  margin: 0 0 0 auto;
  display: block;
}

@media only screen and (max-width: 767px) {
  .p-interview .c-interview__button {
    margin-top: 16px;
    margin-left: 0;
  }
}

.pagination__inner {
  text-align: center;
  margin: 80px 0 0;

  .nav-links {
    span, a {
      font-size: 1.6rem;
      padding: 2px;
      margin-inline: 4px;
      transition: .3s;

      &.current {
        color: #999;
      }

      &:not(.current):hover {
        color: #999;
      }
    }
  }
}